Results 1 to 4 of 4
Discuss How to install Dragon Dictation on iPhone 2g v3.1.2 at the iOS 3.x (iPhone OS 3.x) - Hackint0sh.org; I have tried to find info on this but do not see any. I have ...
  1. #1
    Newbie Array

    Join Date
    Apr 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default How to install Dragon Dictation on iPhone 2g v3.1.2

    I have tried to find info on this but do not see any.
    I have a iPhone 2G with version 3.1.2 that I unlocked and jailbroke with pwanage long ago and have not done anything else but basic use with T-Mobile.
    I would like to install Dragon Dictation but when I attempt to do so via App Store it tells me I need iPhone 4.0 Software Update.
    Any advice/help greatly appreciated.



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by macla View Post
    I have tried to find info on this but do not see any.
    I have a iPhone 2G with version 3.1.2 that I unlocked and jailbroke with pwanage long ago and have not done anything else but basic use with T-Mobile.
    I would like to install Dragon Dictation but when I attempt to do so via App Store it tells me I need iPhone 4.0 Software Update.
    Any advice/help greatly appreciated.
    99% of the time, apps that say they require iOS 4 really do because they use APIs introduced in the new iOS version (and the developer hasn't bothered to code/compile/test in a way that will allow the app to gracefully degrade on older iOS versions that lack the new APIs).

    Sorry but the 2G has been end of lifed and it won't be long before Apple starts requiring all submitted apps be iOS 4.x+ ONLY.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  3. #3
    Newbie Array

    Join Date
    Apr 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Olethros View Post
    99% of the time, apps that say they require iOS 4 really do because they use APIs introduced in the new iOS version (and the developer hasn't bothered to code/compile/test in a way that will allow the app to gracefully degrade on older iOS versions that lack the new APIs).

    Sorry but the 2G has been end of lifed and it won't be long before Apple starts requiring all submitted apps be iOS 4.x+ ONLY.
    Thanks for your prompt reply. Yes, I know it is old, but still useful and providing so I am hanging on.
    I have managed to find a copy of Dragon Dictation 1.3.2, an older version which is compatible with iPhone os v3. It is a .app file with installation instructions via windows. I have mac. Any idea how I can safely install this via mac?
    Again, thanks for your support on this and many other issues, I see your name often.

  4. #4
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    We don't endorse piracy, so I can't help you with installing an older version that has had the appstore encryption wrapper removed. Understand that you are probably in a "grey area" where you have legally purchased the newer version but can't run it so trying to hack the older version onto your phone. It's just that the rules are clear regarding piracy/repackaged apps and I'm sorry that I can't help.

    I'll just say that it shouldn't matter whether you do it on a mac or windows machine.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

 

 

Similar Threads

  1. Replies: 0
    Last Post: 07-26-2010, 05:10 PM
  2. MacNN: Review: Dragon Dictation for iPad, iPhone
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 05-28-2010, 07:40 PM
  3. MacNN: Nuance Communications debuts Dragon Dictation for iPhone
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 12-09-2009, 08:20 AM
  4. Replies: 0
    Last Post: 12-09-2009, 04:20 AM
  5. Replies: 0
    Last Post: 12-08-2009, 09:50 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:09 AM.
twitter, follow us!